"IDS_OSPERMISSION_ACCESSIBILITY" = "Спеціальні можливості";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer вимагає доступ до спеціальних можливостей, щоб мати змогу керувати клавіатурою та мишею віддалено.";
"IDS_OSPERMISSION_AUTHORIZED" = "Дозволено";
"IDS_OSPERMISSION_DENIED" = "Відмовлено";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Повний доступ до диска";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer вимагає повний доступ до диска, щоб отримати доступ до файлів і папок на вашому пристрої Mac для передавання файлів.";
"IDS_OSPERMISSION_HEADER" = "Переглянути системний доступ";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Не визначено";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Відкривання налаштувань повного доступу до диска...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Відкривання налаштувань записування екрана...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Надсилання запиту на доступ...";
"IDS_OSPERMISSION_RESTRICTED" = "Обмежено";
"IDS_OSPERMISSION_SCREENRECORDING" = "Записування екрана";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer вимагає доступ до записування екрана, щоб віддалені користувачі могли переглядати ваш екран під час сеансів віддаленого керування та нарад.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer вимагає ваш дозвіл на доступ до системних можливостей, щоб надавати свої функції. Перегляньте нижченаведені дозволи.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Якщо вам або іншим користувачам необхідно отримати віддалений доступ до цього пристрою Mac, необхідно надати дозволи на доступ до записування екрана та спеціальних можливостей.";
